Bug 119961 - Maintainer update: science/afni
Summary: Maintainer update: science/afni
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-25 02:50 UTC by Jason Bacon
Modified: 2008-01-28 16:50 UTC (History)
0 users

See Also:


Attachments
file.diff (16.87 KB, patch)
2008-01-25 02:50 UTC, Jason Bacon
no flags Details | Diff
afni.diff (18.33 KB, patch)
2008-01-28 13:50 UTC, Jason Bacon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Bacon 2008-01-25 02:50:00 UTC
	This is a routine update to a more recent version.
Comment 1 Thomas Abthorpe freebsd_committer 2008-01-26 18:46:41 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

The provided patch does not patch cleanly

|diff -ruN /usr/ports/science/afni/pkg-plist afni-latest/pkg-plist
|--- /usr/ports/science/afni/pkg-plist  Sat Apr 21 08:37:39 2007
|+++ afni-latest/pkg-plist      Wed Jan  2 11:13:02 2008
- --------------------------
Patching file pkg-plist using Plan A...
Hunk #1 succeeded at 1.
Hunk #2 succeeded at 39.
Hunk #3 succeeded at 60.
Hunk #4 failed at 72.
Hunk #5 succeeded at 92 (offset 1 line).
Hunk #6 succeeded at 138 (offset 1 line).
Hunk #7 succeeded at 152 (offset 1 line).
Hunk #8 succeeded at 165 (offset 1 line).
Hunk #9 succeeded at 180 (offset 1 line).
Hunk #10 succeeded at 210 (offset 1 line).
Hunk #11 failed at 222.
Hunk #12 succeeded at 262 (offset 1 line).
Hunk #13 failed at 296.
Hunk #14 succeeded at 321 (offset -1 lines).
Hunk #15 succeeded at 345 (offset 1 line).
Hunk #16 succeeded at 360 (offset -1 lines).
Hunk #17 succeeded at 408 (offset 1 line).
Hunk #18 failed at 419.
Hunk #19 failed at 435.
Hunk #20 succeeded at 475 (offset 1 line).
Hunk #21 failed at 489.
Hunk #22 succeeded at 521 (offset 2 lines).
Hunk #23 succeeded at 537 (offset 1 line).
Hunk #24 succeeded at 571 (offset 2 lines).
Hunk #25 succeeded at 590 (offset 1 line).
6 out of 25 hunks failed--saving rejects to pkg-plist.rej

Can you please investigate and re-submit?

Thanks.


Thomas
- -- 
Thomas Abthorpe		| FreeBSD Ports Committer
tabthorpe@FreeBSD.org	| http://people.freebsd.org/~tabthorpe
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.4 (FreeBSD)

iD8DBQFHm4AY5Gm/jNBp8qARAp8bAJ91z/z1wFos5lV8sQtYI1GBcvh5wgCfcs/w
TCx93mNW9BRSvUF5JteP7f0=
=MEoD
-----END PGP SIGNATURE-----
Comment 2 Thomas Abthorpe freebsd_committer 2008-01-26 18:47:27 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 3 Thomas Abthorpe freebsd_committer 2008-01-26 19:12:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 4 Jason Bacon 2008-01-28 13:50:41 UTC
Oops, sorry about that.  Wrong "old" version.  Try the attached.

    Jason

Thomas Abthorpe wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> The provided patch does not patch cleanly
>
> |diff -ruN /usr/ports/science/afni/pkg-plist afni-latest/pkg-plist
> |--- /usr/ports/science/afni/pkg-plist  Sat Apr 21 08:37:39 2007
> |+++ afni-latest/pkg-plist      Wed Jan  2 11:13:02 2008
> - --------------------------
> Patching file pkg-plist using Plan A...
> Hunk #1 succeeded at 1.
> Hunk #2 succeeded at 39.
> Hunk #3 succeeded at 60.
> Hunk #4 failed at 72.
> Hunk #5 succeeded at 92 (offset 1 line).
> Hunk #6 succeeded at 138 (offset 1 line).
> Hunk #7 succeeded at 152 (offset 1 line).
> Hunk #8 succeeded at 165 (offset 1 line).
> Hunk #9 succeeded at 180 (offset 1 line).
> Hunk #10 succeeded at 210 (offset 1 line).
> Hunk #11 failed at 222.
> Hunk #12 succeeded at 262 (offset 1 line).
> Hunk #13 failed at 296.
> Hunk #14 succeeded at 321 (offset -1 lines).
> Hunk #15 succeeded at 345 (offset 1 line).
> Hunk #16 succeeded at 360 (offset -1 lines).
> Hunk #17 succeeded at 408 (offset 1 line).
> Hunk #18 failed at 419.
> Hunk #19 failed at 435.
> Hunk #20 succeeded at 475 (offset 1 line).
> Hunk #21 failed at 489.
> Hunk #22 succeeded at 521 (offset 2 lines).
> Hunk #23 succeeded at 537 (offset 1 line).
> Hunk #24 succeeded at 571 (offset 2 lines).
> Hunk #25 succeeded at 590 (offset 1 line).
> 6 out of 25 hunks failed--saving rejects to pkg-plist.rej
>
> Can you please investigate and re-submit?
>
> Thanks.
>
>
> Thomas
> - -- 
> Thomas Abthorpe		| FreeBSD Ports Committer
> tabthorpe@FreeBSD.org	| http://people.freebsd.org/~tabthorpe
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v2.0.4 (FreeBSD)
>
> iD8DBQFHm4AY5Gm/jNBp8qARAp8bAJ91z/z1wFos5lV8sQtYI1GBcvh5wgCfcs/w
> TCx93mNW9BRSvUF5JteP7f0=
> =MEoD
> -----END PGP SIGNATURE-----
>   
Comment 5 dfilter service freebsd_committer 2008-01-28 16:42:10 UTC
tabthorpe    2008-01-28 16:42:02 UTC

  FreeBSD ports repository

  Modified files:
    science/afni         Makefile distinfo pkg-descr pkg-message 
                         pkg-plist 
    science/afni/files   patch-Makefile.INCLUDE 
  Removed files:
    science/afni/files   patch-SUMA-SUMA_display.c 
                         patch-SUMA-SUMA_xColBar.c 
  Log:
  - Update to 2008.01.02.1043
  
  PR:             ports/119961
  Submitted by:   Jason Bacon <bacon smithers.neuro.mcw.edu> (maintainer)
  
  Revision  Changes    Path
  1.14      +14 -13    ports/science/afni/Makefile
  1.9       +18 -15    ports/science/afni/distinfo
  1.2       +13 -3     ports/science/afni/files/patch-Makefile.INCLUDE
  1.2       +0 -53     ports/science/afni/files/patch-SUMA-SUMA_display.c (dead)
  1.2       +0 -26     ports/science/afni/files/patch-SUMA-SUMA_xColBar.c (dead)
  1.3       +1 -1      ports/science/afni/pkg-descr
  1.4       +2 -0      ports/science/afni/pkg-message
  1.7       +54 -0     ports/science/afni/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Thomas Abthorpe freebsd_committer 2008-01-28 16:42:34 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!